slepc-3.10.1 2018-10-23
Report Typos and Errors

# ST

Abstract SLEPc object that manages spectral transformations. This object is accessed only in advanced applications.

### Synopsis

    typedef struct _p_ST* ST;

### See Also

STCreate(), EPS

Location: src/sys/classes/st/../../../../include/slepcst.h
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex10.c.html
src/eps/examples/tutorials/ex35.c.html
src/eps/examples/tutorials/ex36.c.html